Bug 26901 - URL, указанный в spec, не работает.
: URL, указанный в spec, не работает.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grub2-pc)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-02-06 21:54 by
Modified: 2012-11-06 00:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-02-06 21:54:40
Ссылка http://www.gnu.org/software/grub/grub.en.html не открывается, надо
оставить http://www.gnu.org/software/grub
------- Comment #1 From 2012-10-31 14:35:05 -------
grub2-pc-2.00-alt1 -> sisyphus:

* Fri Oct 26 2012 Michael Shigorin <mike@altlinux> 2.00-alt1
- 2.00 (closes: #27803)
- updated patches
  + fixed 05_altlinux_theme (closes: #27642)
- built with devmapper support
  + alterator-grub needs one-line fix to work again on mdraid though
- updated an Url: (closes: #26901)
- added a redundant but compatible unicode.pf2 font file
  (might be split off to a separate subpackage soonish)
------- Comment #2 From 2012-11-06 00:05:06 -------
$ HEAD `rpm -q --qf='%{URL}' -p SRPMS/grub2-pc-2.00-alt1.src.rpm`
200 OK
Cache-Control: max-age=0
Connection: close
Date: Mon, 05 Nov 2012 20:04:44 GMT
Accept-Ranges: bytes
Server: Apache/2.2.14
Vary: Accept-Encoding
Content-Language: en
Content-Length: 4395
Content-Type: text/html
Expires: Mon, 05 Nov 2012 20:04:44 GMT
Client-Date: Mon, 05 Nov 2012 20:04:44 GMT
Client-Peer: 208.118.235.148:80
Client-Response-Num: 1
$ _